#banner-list-wrapper,
#banner-list {
	position: relative;
	width: 990px;
	height: 393px;
	margin: 0;
	padding: 0;
}

#banner-list {
	display: none;
}

#banner-list .first {
	z-index: 5;
}

#banner-list img {
	border-width: 0;
	width: 990px;
	height: 393px;
}

#banner-list-wrapper .banner {
	position: absolute;
	top: 0;
	right: 0;
}

#jump-links li {
	display: inline;
	padding: 0 1px;
	font-size: 44px;
	list-style-type: none;
}

#jump-links a {
	text-decoration: none;
	color: #777;
	outline: 0;
}

#jump-links .active-link {
	color: #e31837;
}

#jump-links {
	text-align: center;
	position: absolute;
	top: 7px;
	width: 472px;
	margin-top: 0;
	margin-left: 259px;
	z-index: 99999;
	padding: 0;
	line-height: 2.7em;
}